classification
Title: Platform module not documented
Type: Stage:
Components: Documentation Versions: Python 2.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon, brunns
Priority: normal Keywords:

Created on 2004-01-09 09:40 by brunns, last changed 2004-03-02 04:54 by brett.cannon. This issue is now closed.

Messages (3)
msg19591 - (view) Author: Simon Brunning (brunns) Date: 2004-01-09 09:40
The platform module isn't mentioned in the standard
ducumentation, so far as I can see, though the
doc-strings look pretty good.
msg19592 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2004-01-10 06:10
Logged In: YES 
user_id=357491

The LaTeX docs are in 2.4 .  They have not been backported to 2.3 
.
msg19593 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2004-03-02 04:54
Logged In: YES 
user_id=357491

OK, added as rev #1.2.2.1 .
History
Date User Action Args
2004-01-09 09:40:28brunnscreate